@media screen and (max-width:767px) {
/*로그인스킨*/
#login_wrap {width:100%;  background:#f7f7f7; padding:30px;}
.login_top {width:100%; height:auto; border-bottom:1px solid #eaeaea; margin-bottom:20px; padding-bottom: 20px;}
.login_top h2 {font-size:20px; color:#4b4f58; line-height:1; font-weight:600;}
.login_top h2 span {display: block; font-size:12px; font-weight:400; margin-top: 5px; line-height: 18px}
.login_mid {display: block; justify-content: space-between; width:100%; overflow: hidden;}
.login_mid .login_con { width:100%; height:100%; }
.login_mid .login_con h2 {text-align:center; color:#222; font-size:40px; margin-bottom:20px;}
.login_mid .login_con .login_id {width:100%; height:35px; background:#fff; border:1px solid #fff; margin-bottom:10px;}
.login_mid .login_con .login_id #mb_id {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con .login_pw {width:100%; height:35px; background:#fff; border:1px solid #fff; margin-bottom:20px;}
.login_mid .login_con .login_pw #mb_pass {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con span {display:inline-block;width:10%; height:100%; text-align:center; line-height:40px; }
.login_mid .login_con span img {vertical-align:0; width: 14px;}
.login_mid .login_con input::placeholder {font-size:12px; color:#c3c3c3;}
.login_mid .login_con input::-webkit-input-placeholder { /* Chrome/Opera/Safari */font-size:12px; color:#c3c3c3;}
.login_mid .login_con input::-moz-placeholder { /* Firefox 19+ */font-size:12px; color:#c3c3c3;}
.login_mid .login_con input:-ms-input-placeholder { /* IE 10+ */font-size:12px; color:#c3c3c3;}
.login_mid .login_con input:-moz-placeholder { /* Firefox 18- */font-size:12px; color:#c3c3c3;}
.login_mid .login_btn {width:100%; height:45px; margin-top:20px;}
.login_mid .login_btn button {width:100%; height:100%; background:#4b4f58; border:1px solid #4b4f58; text-align:center; color:#fff; font-size:15px; line-height:43px;}
.login_mid .login_bottom {text-align:center;}
.login_mid .login_bottom li {display:inline-block; margin-left:8px; padding-left:10px; position:relative; line-height:1;}
.login_mid .login_bottom li::before {width:1px; height:10px; background:#ddd; content:''; position:absolute; left:0; top:2px;}
.login_mid .login_bottom li:first-child {margin-left:0; padding-left:0;}
.login_mid .login_bottom li:first-child::before {display:none;}
.login_mid .login_bottom li a {color:#666; font-size:12px; line-height:15px;}
.login_mid .login_bottom li a img {vertical-align:middle; margin-right:5px;}
.login_mid .login_bottom li label {color:#666; font-size:12px; line-height:15px;}
.login_mid .login_bottom li input[type="checkbox"] {vertical-align:-3px;}
.login_mid .login_bottom li .naver_login {display:inline-block; background: #00ce38; width: 200px; height: 35px; font-size: 14px; color: #fff; text-align: center; 
line-height: 35px; border-left: 1px solid #DDD; border-radius: 5px; vertical-align: middle;}
.login_mid .login_bottom li .naver_login img {vertical-align:-1px;}
.login_mid .login_img {width:100%; margin-top: 20px;}
.login_mid .login_img .img_wrap{position:relative; padding-bottom: 42.3%;}
.login_mid .login_img .img_wrap img{position:Absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height:100%;}

.center{text-align:center;}
.pc_img {display:none;}
.tab_img {display:none;}
.mob_img {display:block;}
.pc {display:none;}
.tab {display:none;}
.mob {display:block;}

/* === Main === */
#wrap {position:relative; width:100%; max-width:767px; min-width: 375px; margin:0 auto; overflow:hidden; word-break: keep-all;}
.inner{width:100%; margin:0 auto; padding: 0 2.66%;}

.tit_wrap h3{font-size: 1.25rem; line-height: 1.4;}
.tit_wrap h3 span{display: block;}
.tit_wrap p{margin-top: 10px; font-size: 0.75rem; line-height: 1.4; word-break:keep-all;}


/* header */
#header{height: 60px;}
#header .inner{height: 100%;}
#header h1 a{display: block; background: url('/images/main/main_logo_tab.png')center no-repeat; background-size:cover; width: 103px; height: 26px;}
#header .h_con{display: none;}
#header.on h1 a{display: block; background: url('/images/main/main_logo_tab_on.png')center no-repeat; background-size:cover; width: 103px; height: 26px;}
#header.fixed h1 a{display: block; background: url('/images/main/main_logo_tab_on.png')center no-repeat; background-size:cover; width: 103px; height: 26px;}

#header .h-right{display: flex; gap:20px; align-items: center;}
#header .search_btn {background: url(/images/sub/header_search_pc.png) center no-repeat;background-size: cover;width: 24px;height: 24px;}
#header.on .search_btn {background: url(/images/sub/sub_header_search_pc.png) center no-repeat;background-size: cover;width: 24px;height: 24px;}

/* search */
.search_con{display: none; position: absolute; top: 35px; right: -10px; border-radius:30px; padding: 5px 20px; }
.search_con input{padding: 0 10px; border:none; height: 35px; font-size: 12px;}

/* quick */
.quick_wrap{position: fixed; right: 25px; bottom: 30px; display: flex; align-items: center; flex-direction: column; gap:10px; z-index: 9999;}
.quick_wrap a{display: flex; align-items: center; justify-content: center; padding: 3px; width: 40px; border:1px solid #fff; border-radius:50%; aspect-ratio:1; background: rgba(255, 255, 255, 0.50);}
.quick_wrap a img{width: 80%; object-fit: contain;}

/* navigation */
.nav_btn{display: block; background: url('/images/main/nav_btn.png')center no-repeat; background-size:cover; width: 20px; height: 20px;}
.nav_btn.on{display: block; background: url('/images/main/nav_btn_on.png')center no-repeat; background-size:cover; width: 20px; height: 20px;}
.navigation{position: fixed;left: 0;top: 60px;width: 100%;height: 100%;z-index: 3500; display:none;}
.navigation .lnb{position:absolute; top: 0; z-index:5000; width:50%;background-color:#fff;height:100%; right: 0px; }
.navigation.on{display:block;}
.navigation h3{width:100%;}
.navigation h3.active a:after{content:"-"; font-size: 34px; color: var(--co02);}
.navigation h3 a{position: relative;line-height: 45px;width:100%; display: flex;align-items: center;padding: 0 10px;color:#222222;font-size:0.75rem;font-weight: 600; border-bottom:1px solid #dddddd;}
.navigation h3 a:after{content:"+";position: absolute;top: 50%;transform:translateY(-50%);right: 10px; font-size: 30px; font-weight: 200; color: #d9d9d9;}
.navigation ul{display: block; padding:15px 0;background: rgba(95, 161, 49, 0.05);}
.navigation ul li a{color:#666;font-size:0.75rem;font-weight: 400;margin-left: 10px; word-break:keep-all;line-height: 30px; transition:.3s;}
.navigation ul li:hover a{color: var(--co01); font-weight: 600; transition:.3s;}
.navigation ul li a.on{color: #222;}
.navigation ul li a:after{display: none;}
.navi_bg{display: none;position: absolute;top: 60px;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);z-index: 1000;} 


.gnb-wrap{display: none;}


/* visual */
#visual_wrap {position: relative;height: 60vh;}
#visual_wrap .txt_wrap h2{font-size: 1.375rem;}
#visual_wrap .txt_wrap p{font-size: 0.875rem;}


/* sec01 */
#sec01 .pro_wrap{margin-top: 25px; padding-inline: 5%;}
#sec01 .pro_wrap .item p{font-size: 0.75rem; margin-top: 10px;}
#sec01 .proSlide .swiper-button-prev, #sec01 .proSlide .swiper-button-next{width: 14px;}
#sec01 .proSlide .swiper-button-prev{left: -6%; top: 36%;}
#sec01 .proSlide .swiper-button-next{right: -6%; top: 36%;}


/* sec02 */
#sec02{padding-top: 100px;}
#sec02 .inner{flex-direction: column; gap:50px;}
#sec02 .tit_wrap{text-align: center;}
#sec02 .img_wrap{width: 100%;}
#sec02 .img_wrap iframe{height: 55vw;}

/* sec03 */
#sec03 .step_wrap{gap:30px;}
#sec03 .step_box{gap:60px; flex-direction: column;}
#sec03 .step_box.rever{flex-direction: column;}
#sec03 .step_box .img{width: 75vw; flex-shrink: 0;}
#sec03 .step_box .img::after{right: -14px; bottom: -14px;}
#sec03 .step_box.rever .img::after{left: -14px;}
#sec03 .step_box .img img{width: 100%;}
#sec03 .info_wrap{position: relative; padding-left: 10%; gap: 15px;}
#sec03 .info_wrap strong{position: absolute; top: -25%; left: 0; font-size: 3.125rem;}
#sec03 .info_wrap h4{font-size: 0.938rem;}
#sec03 .info_wrap p{font-size: 0.75rem; line-height: 1.4; word-break:keep-all;}
#sec03 .info_wrap .more_btn{padding: 8px 25px; font-size: 0.75rem; color: #ddd; border:1px solid #fff; border-radius:30px; transition: all .3s ease; margin-left: auto;}
#sec03 .step_box.rever .info_wrap{align-items: flex-end; text-align: right;}
#sec03 .step_box.rever .info_wrap strong{left: auto; right: 0;}
#sec03 .step_box.rever .info_wrap h4{padding-right: 10%;}
#sec03 .step_box.rever .info_wrap .more_btn{margin-left: 0; margin-right: auto;}


/* sec04 */
#sec04{padding-top: 50px;}
#sec04 .inner{flex-direction: column;}
#sec04 .txt{text-align: center;}
#sec04 .tit_wrap{}
#sec04 .tit_wrap h3{font-size: 1.25rem;}
#sec04 .tit_wrap p{margin-top: 15px; font-size: 0.75rem;}
#sec04 .tit_wrap p span{display: block;}
#sec04 .tit_wrap .logo_img{top: 15%; left: -30%; width: 100px;}
#sec04 .map_wrap .map_img img {display: block;width: 100%;margin: 0 auto;}
#sec04 .map_wrap .map_box .dot{width: 20px; height: 20px;}
#sec04 .map_wrap .map_box .dot::before{width: 7px; height: 7px;}
#sec04 .map_wrap .map_box .pop_info{width: 40vw;}
#sec04 .map_wrap .map_box .pop_info h4{font-size: 0.875rem;}
#sec04 .map_wrap .map_box .pop_info .info{margin-top: 10px;}
#sec04 .map_wrap .map_box .pop_info .info p{font-size: 0.75rem;}


/* rolling */
#rolling{padding-block: 50px 50px;}
#rolling .item {height: 35px;}
#rolling .marquee:not(:first-child) {margin-top: 15px;}


/* footer */
#footer{padding-block:30px;}
#footer .inner{align-items: center; flex-direction: column-reverse; gap:20px;}
#footer .info_wrap .add{justify-content: center; flex-wrap: wrap; font-size: 0.75rem;}
#footer .info_wrap .add:not(:first-child){margin-top: 5px;}
#footer .info_wrap .copy{font-size: 0.75rem; text-align: center;}


/* ===sub======================================= */
#sub_visual_wrap .txt_wrap h2{font-size: 35px; }
#sub_visual_wrap .txt_wrap ul.sub_nav{margin-bottom: 10px;}
#sub_visual_wrap .txt_wrap ul.sub_nav li{font-size: 12px; }

.sub_header .nav_btn {display: block;background: url(/images/sub/nav_btn_w.png) center no-repeat;background-size: cover;width: 20px;height: 20px;}

#sub_contents{padding-block:50px;}
#sub_contents.inner_none > .inner{max-width:100%; width: 100%; padding:0;}
.contop{margin-bottom: 40px;}
.contop h3{font-size: 25px; }

ul.paging01 {margin-top: 60px;}
ul.paging01 li {width:35px; height:35px;}
ul.paging01 li a {font-size: 12px;}

/* sub0101 */
.sub0101_wrap {padding: 2.66%;}
.sub0101_wrap .con:not(:first-child){margin-top: 40px;}
.sub0101_wrap .con01{display: flex; align-items: flex-start; gap:40px; width: 100%; flex-direction: column;}
.sub0101_wrap .con01 .img_box {width:100%;}
.sub0101_wrap .con01 .img_box::before {content: '';position: absolute;right: 40%;top: auto;transform: translateX(-50%);width: 10%;height: 2px;background: #005B91;z-index: 5;bottom: -10%;}
.sub0101_wrap .con01 .img_box::after {content: '';position: absolute;right: 0;top: auto;width: 100%;height: 2PX;background: #ddd;bottom: -10%;}
.sub0101_wrap .greeting_wrap{display: flex; flex-direction: column; gap:15px; width: 100%;}
.sub0101_wrap .greeting_wrap strong{font-size: 16px;}
.sub0101_wrap .greeting_wrap p{font-size: 12px; }
.sub0101_wrap .greeting_wrap ul li{font-size: 12px; }
.sub0101_wrap .greeting_wrap p i{display: block;}


/* sub0102 */
.sub0102_wrap .sec02{margin-top: 50px;}
.sub0102_wrap .history-item{padding-inline:20px;}
.sub0102_wrap .sec02 .year{font-size: 1.125rem;}
.sub0102_wrap .sec02 .date{min-width:30px; font-size: 0.875rem;}
.sub0102_wrap .sec02 .date_info ul{font-size: 0.75rem;}
.sub0102_wrap .sec02 .history-item.right .year::before{width: 6px; height: 6px; left: -22.5px;}
.sub0102_wrap .sec02 .history-item.left .year::before{width: 6px; height: 6px; right: -22.5px;}

/* sub0103 */
.sub0103_wrap h3{font-size:16px;padding-left: 25px;	}
.sub0103_wrap h3::before{width:16px; height: 16px;}
.sub0103_wrap .relas_wrap{display:grid; grid-template-columns: repeat(2, 1fr); gap:20px; margin-top: 20px;}
.sub0103_wrap .relas_wrap .item { gap:10px;}
.sub0103_wrap .relas_wrap .item strong.tit{font-size: 12px;}
.sub0103_wrap .relas_wrap .item .logo_box{height:60px;}
.sub0103_wrap .sec02{margin-top: 50px;}

/* sub0104 */
.sub0104_wrap ul{display: grid;grid-template-columns: repeat(2, 1fr);gap:30px;}
.sub0104_wrap ul li a .img_wrap .line_box .ico{display: flex;align-items: center;justify-content: center;width: 50px;height: 50px;border-radius: 50%;background: #669E3B;}
.sub0104_wrap ul li a .img_wrap .line_box .ico img{width: 14px;}
.sub0104_wrap ul li a p{margin-top: 20px;line-height: 1.4;text-align: center;font-size: 14px;color: #222;font-weight: 500;}

.sub0104_wrap .pop_wrap .pop_box .img_box img{max-height: auto;min-height: auto;        width: 80vw;}
.sub0104_wrap .pop_wrap .pop_box p{font-size: 14px;color: #fff;line-height: 18px;margin-top: 15px;}

/* sub0105_wrap */
.sub0105_wrap {    padding-bottom: 225px; }
.sub0105_wrap .root_daum_roughmap_landing{height:300px;}
.sub0105_wrap .root_daum_roughmap_landing .wrap_map{height:300px; }
.sub0105_wrap .map_info{ position: absolute; left: 50%;transform: translate(-50%, -80px); width: 85%; flex-direction: column;  gap:20px;  padding: 20px;}
.sub0105_wrap .map_info .info_wrap ul.loc_list{ display: grid; grid-template-columns: repeat(1, 1fr); gap:15px;}
.sub0105_wrap .map_info .info_wrap ul.loc_list li p{font-size: 12px;}
.sub0105_wrap .map_info .info_wrap ul.loc_list li .icon_box{width:35px;}
.sub0105_wrap .map_info .info_wrap ul.loc_list li .icon_box img{width:100%;}
.sub0105_wrap .map_info .logo_box{width:100px;}

/* sub02 */
.sub02_wrap .product_wrap ul li {width:100%;}
.sub02_wrap .product_wrap ul li a {padding:30px 20px;}
.sub02_wrap .product_wrap ul li a .txt_box strong {font-size: 25px;}
.sub02_wrap .product_wrap ul li a .txt_box p {font-size: 18px; margin-top: 15px;}
.sub02_wrap .product_wrap ul li a .txt_box table {margin-top: 30px;}
.sub02_wrap .product_wrap ul li a .txt_box table th {font-size: 16px;}
.sub02_wrap .product_wrap ul li a .txt_box table td {font-size: 14px;}

/* sub02_view */
.sub02_view_wrap .product_wrap .info_box {gap:40px;}
.sub02_view_wrap .product_wrap .slide_wrap{height: 300px; }
.sub02_view_wrap .product_wrap .txt_box strong {font-size: 25px;}
.sub02_view_wrap .product_wrap .txt_box p {font-size: 15px;}
.sub02_view_wrap .product_wrap .txt_box span {font-size: 12px; line-height: 25px;margin-top:20px;}
.sub02_view_wrap .product_wrap .txt_box .download_box {margin-top: 20px;}
.sub02_view_wrap .product_wrap .txt_box .download_box strong {font-size: 16px;}
.sub02_view_wrap .product_wrap .txt_box .download_box p {font-size: 12px;}
.sub02_view_wrap .product_wrap .txt_box .download_box ul {gap:20px; margin-top: 15px;}
.sub02_view_wrap .product_wrap .txt_box .download_box ul li {padding: 8px 30px;}
.sub02_view_wrap .product_wrap .txt_box .download_box ul li a {font-size: 14px;}
.sub02_view_wrap .product_wrap .spec_box {margin-top: 50px;}
.sub02_view_wrap .product_wrap .spec_box table thead {height:40px;}
.sub02_view_wrap .product_wrap .spec_box table thead th {padding: 10px 20px; font-size: 18px;}
.sub02_view_wrap .product_wrap .spec_box table tbody th {padding: 10px 20px; height:40px; font-size: 14px;}
.sub02_view_wrap .product_wrap .spec_box table tbody td {padding: 10px 20px;height:40px; font-size: 14px;}
.sub02_view_wrap .product_wrap .feature_box {margin-top: 50px;}		 
.sub02_view_wrap .product_wrap .feature_box .top_box {height: 45px;padding: 13px 20px;}
.sub02_view_wrap .product_wrap .feature_box .top_box strong {font-size: 18px;}
.sub02_view_wrap .product_wrap .feature_box ul {padding:20px;}
.sub02_view_wrap .product_wrap .feature_box ul li {font-size: 14px;margin-bottom: 10px;}
.sub02_view_wrap .product_wrap .feature_box ul li:before {top:7px;}
.sub02_view_wrap .product_wrap .feature_box p{padding:20px;}
.sub02_view_wrap .product_wrap .detail_box{margin-top: 20px;}
.sub02_view_wrap .product_wrap .detail_box table tr th{ font-size: 14px; padding: 10px 5px;}
.sub02_view_wrap .product_wrap .detail_box table tr td{ font-size: 14px; padding: 10px 5px;}

.sub02_view_wrap .product_wrap .feature_box .cer_box{ padding-block:20px; flex-direction: column; gap:40px;}
.sub02_view_wrap .product_wrap .feature_box .cer_box .box {width: 90%;}
.sub02_view_wrap .product_wrap .feature_box .cer_box .box img {width: 100%; display: block; margin:0 auto;}
.sub02_view_wrap .product_wrap .feature_box .cer_box span{font-size:14px; margin-top: 10px;} 

.sub02_view_wrap .pop_wrap .pop_box .img_box img{max-height: auto;min-height: auto;        width: 80vw;}
.sub02_view_wrap .pop_wrap .pop_box span{font-size: 14px;color: #fff;line-height: 18px;margin-top: 15px;}

.sub02_view_wrap .pop_wrap02 .pop_box .img_box img{max-height: auto;min-height: auto; width: 80vw;}
.sub02_view_wrap .pop_wrap02 .pop_box span{font-size: 14px;color: #fff;line-height: 18px;margin-top: 15px;}

/* sub03 */
.cate_box ul {gap:30px; margin-bottom: 60px;}
.cate_box ul li {flex: 1 0 100%;}
.cate_box ul li a {font-size: 20px; line-height: 40px;}

.cate_box02 ul {gap:20px; margin-bottom: 40px;}
.cate_box02 ul li{font-size: 20px; width: 150px; height:50px;}

.sub03_wrap h5.h5_tit {font-size: 20px; margin-bottom: 30px;}
.sub03_wrap .process_wrap ul {margin-bottom: 100px; flex-direction: column;}
.sub03_wrap .process_wrap ul li:nth-child(even) {margin-top: 0; transform:rotate(90deg);}
.sub03_wrap .process_wrap ul li:nth-child(odd) .circle_box {width: 191px;height: 191px;}
.sub03_wrap .process_wrap ul li:nth-child(odd) p {font-size: 18px;margin-top: 20px; min-height: 27px;}
.sub03_wrap .process_wrap ul li:nth-child(1) span, .sub03_wrap .process_wrap ul li:nth-child(5) span, .sub03_wrap .process_wrap ul li:nth-child(9) span {font-size: 20px;}
.sub03_wrap .process_wrap ul li:nth-child(3) span, .sub03_wrap .process_wrap ul li:nth-child(7) span, .sub03_wrap .process_wrap ul li:nth-child(11) span {font-size: 20px;}
.sub03_wrap .grid_wrap {grid-template-columns: repeat(1, 1fr); gap:30px;}
.sub03_wrap .grid_wrap .grid_box p {font-size: 16px;margin-top: 15px;}
.sub03_wrap .grid_wrap .grid_box img {height:240px;}

/* sub03_view */
.sub03_view_wrap .tit_box {padding-bottom: 20px; }
.sub03_view_wrap .tit_box strong {font-size: 20px;line-height: 35px;}
.sub03_view_wrap .tit_box span {font-size: 14px; margin-top: 10px;}
.sub03_view_wrap .detail_box {padding-block:50px;}
.sub03_view_wrap .detail_box p {font-size: 14px; margin-bottom: 20px;}
.sub03_view_wrap .detail_box img {margin-top: 60px;}
.sub03_view_wrap .list_box {margin-top: 40px;}
.sub03_view_wrap .list_box ul li:nth-child(2) {width: 100px;height: 45px; }
.sub03_view_wrap .list_box ul li a {font-size: 14px;}

/* sub0401 */
.sub0401_wrap .top p{font-size: 14px;}	
.sub0401_wrap .top .click_all ul.click_btn{ gap:30px; }
.sub0401_wrap .top .click_all ul.click_btn li{width: 140px;font-size: 16px; padding: 6px 0;}
.sub0401_wrap .sec{margin-top: 30px;}
.sub0401_wrap .sec .form_wrap{width: 100%;  padding:40px 20px;}
.sub0401_wrap .sec .form_wrap .input_wrap{margin-bottom: 20px; justify-content: space-between;flex-direction: column; align-items: flex-start; gap:20px;}
.sub0401_wrap .sec .form_wrap .input_wrap label{font-size: 16px;min-width:75px;}
.sub0401_wrap .sec .form_wrap .input_wrap input{width: 100% ;height: 45px; font-size:14px; }
.sub0401_wrap .sec .form_wrap .input_wrap input::placeholder{font-size: 12px;}
.sub0401_wrap .sec .form_wrap .input_wrap02 textarea{width:100%; height:130px;font-size:14px;  }
.sub0401_wrap .sec .form_wrap .input_wrap02 textarea::placeholder{font-size: 12px;}
.sub0401_wrap .sec .form_wrap .input_wrap02 .file_upload label {font-size: 12px;padding: 8px 10px;}
.sub0401_wrap .sec .form_wrap .input_wrap02 .file_upload {height: 45px;font-size: 12px;}
.sub0401_wrap .sec .form_wrap .input_wrap02 ul.upload_wrap li p {font-size: 11px;}
.sub0401_wrap .sec .form_wrap .input_wrap02 ul.upload_wrap li img {width: 8px; height: 8px;}
.sub0401_wrap .sec .form_wrap .agr_wrap label p{font-size: 12px;}
.sub0401_wrap .sec .form_wrap .agr_wrap label .pop_btn{font-size: 12px;}
.sub0401_wrap .btn_wrap{margin-top: 30px;}
.sub0401_wrap .btn_wrap a{width: 120px;height: 45px; line-height: 45px; font-size: 14px;}

.sub0401_wrap  .pop_wrap .pop_con{width: 85vw;padding: 20px 10px 20px 15px;}
.sub0401_wrap  .pop_wrap .pop_con h3{font-size: 16px;padding-bottom: 20px;}
.sub0401_wrap  .pop_wrap .pop_con .txt_wrap{overflow-y: auto;max-height: 40vh; padding-right: 10px;}
.sub0401_wrap  .pop_wrap .pop_con .txt_wrap ul li:not(:last-child){margin-bottom: 30px;}
.sub0401_wrap  .pop_wrap .pop_con .txt_wrap ul li p{font-size: 12px;}
.sub0401_wrap  .pop_wrap .pop_con .txt_wrap ul li span{font-size: 12px;}
.sub0401_wrap  .pop_wrap .pop_con .x_btn{display: block;margin: 30px auto 0;width: calc(50% - 5px);height: 40px;line-height: 38px;border-radius: 25px;background: #669E3B;text-align: center;font-size: 12px;color: #fff;}
.sub0401_wrap  .pop_wrap .pop_con .txt_wrap::-webkit-scrollbar {width: 4px;  /* 스크롤바의 너비 */}

/* sub0403 */
.sub0403_wrap table.tbl01 th {height:60px;font-size: 14px;}
.sub0403_wrap table.tbl01 td {height:55px; font-size: 14px;}
.sub0403_wrap table.tbl01 span.notice {width: 60px;height: 26px; font-size: 12px;margin-right: 10px;}

/*  통합검색 */
.total_search_wrap .search_inn{display: flex;align-items: center;justify-content: center;margin-bottom: 30px;}
.total_search_wrap .search_inn input[type="text"] {width: 90%;height: 50px;padding: 0px 30px;font-size: 16px;color: #888;border-radius: 10px 0 0 10px;}	
.total_search_wrap .search_inn .search_btn01 {display: flex;align-items: center;justify-content: center;width: 50px;height: 50px;border-radius: 0 10px 10px 0;position: relative;top: 0;left: 0;}
.total_search_wrap .con{margin-top: 30px;}
.total_search_wrap .con .tit {display: flex; justify-content: space-between; align-items: center; margin-bottom: 10px; border-bottom: 1px solid #ccc; padding-bottom: 10px;}
.total_search_wrap .con .tit h3{font-size:18px; color:#222;}
.total_search_wrap .con .tit a{font-size:12px; color:#666;}
.total_search_wrap .cate_list{margin-block:30px;}
.total_search_wrap .cate_list ul{display: flex; gap:10px;}
.total_search_wrap .cate_list ul li a{display: block;font-size:14px; padding: 5px 15px;}
.total_search_wrap .con p.no_result{font-size:12px; color:#444;}


/* 일반게시판_list */
.basic_bd02{line-height: 1;}
.basic_bd02 .search_box{display: flex; justify-content:space-between;align-items: flex-start;flex-direction: column-reverse;gap: 25px;margin-bottom: 15px;}
.basic_bd02 .search_box .total p{color: #000; font-size: 13px;font-weight: 600;}
.basic_bd02 .search_box .total em{color: var(--bg01);font-weight: 600;}
.basic_bd02 .search_box .search{display: flex;gap:10px;justify-content: end; width: 100%;}
.basic_bd02 .search_box .search select{font-size: 14px; color: #222; width: 88px; height: 43px; border:1px solid #ddd; border-radius:50px; padding: 0px 33px 0px 18px;-webkit-appearance:none;background-size: 8px; -moz-appearance:none; appearance:none; background: url(/images/sub/basic_bd01_icon01.png)center right 18px no-repeat;}
.basic_bd02 .search_box .input_wrap{position: relative;width: calc(100% - 98px);}
.basic_bd02 .search_box .input_wrap input{width: 100%; height: 43px;font-size: 14px; color: #222; border:1px solid #ddd;  border-radius:50px;padding: 0px 43px 0px 18px;}
.basic_bd02 .search_box .input_wrap input::placeholder{color: rgba(0,0,0,.4);}
.basic_bd02 .search_box .input_wrap button{display: flex;position: absolute; right: 18px; top: 50%; transform:translateY(-50%);width: 14px;}
.basic_bd02 .search_box .input_wrap button img{width: 100%;}
.basic_bd02 .news-list ul{border-top: 1px solid #000;}
.basic_bd02 .news-list ul li{position: relative;border-bottom: 1px solid #eee;background: #fff;}
.basic_bd02 .news-list ul li::after{content:'';display: none;opacity: 0;position: absolute;right: 50px; top: 50%; transform:translateY(-50%);transition:.3s;background: url(/images/sub/basic_bd02_icon03.png)center no-repeat; width: 55px; height: 52px; background-size: cover;}
.basic_bd02 .news-list ul li a{display: flex;align-items: center;padding: 15px;}
.basic_bd02 .news-list ul li .date_box{display: flex; flex-direction: column;align-items: center;gap:10px;width: 41px;}
.basic_bd02 .news-list ul li .date_box p{font-size: 21px; color: #cfcfcf;font-weight: 700;transition:.3s;}
.basic_bd02 .news-list ul li .date_box span{font-size: 12px;color: #cfcfcf;font-weight: 700;transition:.3s;}
.basic_bd02 .news-list ul li .txt_box{width: calc(100% - 56px);margin-left: 25px;}
.basic_bd02 .news-list ul li .txt_box .tit_box{display: flex;width: calc(100% - 80px);margin-bottom: 10px;}
.basic_bd02 .news-list ul li .txt_box .tit_box span.tag01{display: inline-block;vertical-align: middle;height: 23px;line-height: 20px;border: 1px solid #eee;padding: 0 10px;font-size: 12px;margin-right: 5px;color: var(--bg01);}
.basic_bd02 .news-list ul li .txt_box .tit_box strong{font-size: 14px; color: #222;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.basic_bd02 .news-list ul li .txt_box p{font-size: 13px; color: #777;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.basic_bd02 .news-list ul li .txt_box p.mob_date{display: block;margin-top: 10px;font-size: 12px;}
.basic_bd02 .news-list ul li:hover{background: #f9f9f9;}
.basic_bd02 .news-list ul li:hover .date_box p{color: #222;}
.basic_bd02 .news-list ul li:hover .date_box span{color: #222;}
.basic_bd02 .news-list ul li:hover::after{opacity: 0;}
.basic_bd02 ul.paging li.prev a img {width: 18px;}
.basic_bd02 ul.paging li.next a img {width: 18px;}

/* 일반게시판_view */
.basic_bd01_view .tit_box{padding-bottom: 30px;border-bottom: 1px solid #2f3435;}
.basic_bd01_view .tit_box strong{font-size: 16px; color: var(--bg01); font-weight: 700;}
.basic_bd01_view .tit_box p{font-size: 21px; margin: 12px 0px 15px	; font-weight: 700;color: #000;}
.basic_bd01_view .tit_box span{font-size: 13px;color: #abadae;font-weight: 500;}
.basic_bd01_view .view_box{padding: 38px 10px;}
.basic_bd01_view .view_box img{width: 100%;margin-bottom: 40px;}
.basic_bd01_view .view_box p{font-size: 13px; color: #000;}
.basic_bd01_view .file_box{padding: 12px 13px;}
.basic_bd01_view .file_box ul {display: flex;align-items: center;gap:5px; flex-wrap:wrap;}
.basic_bd01_view .file_box ul li{display: flex;gap:10px 5px; width: 49%;}
.basic_bd01_view .file_box ul li em{display: block;width: 15px;}
.basic_bd01_view .file_box ul li a{font-size: 13px; color: #444;transition:.3s;border-bottom: 1px solid transparent;}
.basic_bd01_view .file_box ul li a:hover{border-bottom: 1px solid #444;}
.basic_bd01_view .view_btn_box{display: flex; justify-content:space-between;align-items:center;padding: 50px 0px 20px; border-top: 1px solid #dcdcdc;}
.basic_bd01_view .view_btn_box .arr{display: flex;align-items:center;gap:20px;}
.basic_bd01_view .view_btn_box .arr p{display: none;font-size: 18px; color: #000;width: 200px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.basic_bd01_view .view_btn_box .arr.next p{text-align: end;}
.basic_bd01_view .view_btn_box .arr:hover p{text-decoration: underline;text-underline-position: under;}
.basic_bd01_view .view_btn_box .back{position: relative;width: 42px; height: 42px; border:1px solid var(--bg01); border-radius:5px;}
.basic_bd01_view .view_btn_box .back img{position: absolute; top: 50%; left: 50%; transform:translate(-50%,-50%);width: 15px;}
.basic_bd01_view .view_btn_box .back:hover{background: url(/images/sub/basic_bd01_icon06_2.png)center no-repeat var(--bg01);}
.basic_bd01_view .view_btn_box .back:hover img{display: none;}

/* 사진갤러리&동영상게시판 */
.gallery_bd02 .con ul.img_li {gap: 20px 0;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_tit {font-size: 15px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_con {border-top: 0; margin-top: 0; padding-top: 5px; font-size: 12px;}
.gallery_bd02 .search_box{display: flex; justify-content:space-between;align-items: flex-start;flex-direction: column-reverse;gap: 25px;margin-bottom: 15px;}
.gallery_bd02 .search_box .total p{color: #000; font-size: 13px;font-weight: 600;}
.gallery_bd02 .search_box .total em{color: var(--bg01);font-weight: 600;}
.gallery_bd02 .search_box .search{display: flex;gap:10px;justify-content: end; width: 100%;}
.gallery_bd02 .search_box .search select{font-size: 14px; color: #222; width: 88px; height: 43px; border:1px solid #ddd; border-radius:50px; padding: 0px 33px 0px 18px;-webkit-appearance:none;background-size: 8px; -moz-appearance:none; appearance:none; background: url(/images/sub/basic_bd01_icon01.png)center right 18px no-repeat;}
.gallery_bd02 .search_box .input_wrap{position: relative;width: calc(100% - 98px);}
.gallery_bd02 .search_box .input_wrap input{width: 100%; height: 43px;font-size: 14px; color: #222; border:1px solid #ddd;  border-radius:50px;padding: 0px 43px 0px 18px;}
.gallery_bd02 .search_box .input_wrap input::placeholder{color: rgba(0,0,0,.4);}
.gallery_bd02 .search_box .input_wrap button{display: flex;position: absolute; right: 18px; top: 50%; transform:translateY(-50%);width: 14px;}
.gallery_bd02 .search_box .input_wrap button img{width: 100%;}
.gallery_bd02 .con ul.img_li {display: flex; gap: 30px 0; flex-wrap: wrap;}
.gallery_bd02 .con ul.img_li li {width: 100%;}
.gallery_bd02 .con ul.img_li li .txt_wrap {margin-top: 16px;}
.gallery_bd02 .con ul.img_li li .txt_wrap span.month {font-size: 14px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_tit {font-size: 14px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_con {font-size: 12px; padding-top: 12px; margin-top: 12px;}
}